Error

two or more packages specified (libonig4 libsane-extras)